This issue tracker has been migrated to GitHub, and is currently read-only.
For more information, see the GitHub FAQs in the Python's Developer Guide.

Author cdavid
Recipients cdavid
Date 2009-05-16.11:08:24
SpamBayes Score 4.88815e-06
Marked as misclassified No
Message-id <1242472106.67.0.523299229524.issue6040@psf.upfronthosting.co.za>
In-reply-to
Content
If bdist_msi is used on a package which has a non released version
(defined from StrictVersion), it refuses to build the package. The code
for the bdist_msi mentions that pre-release is not supported. Knowing
nothing about msi, I don't know what shall be done for it to work.
History
Date User Action Args
2009-05-16 11:08:26cdavidsetrecipients: + cdavid
2009-05-16 11:08:26cdavidsetmessageid: <1242472106.67.0.523299229524.issue6040@psf.upfronthosting.co.za>
2009-05-16 11:08:24cdavidlinkissue6040 messages
2009-05-16 11:08:24cdavidcreate